﻿
/* for rtl datepicker*/
.datepicker, .datetimepicker{
 /*direction: ltr;*/
}

.input-group-addon:last-child {
 border: 1px solid #cccccc;
border-right: 0;
}
.bootstrap-datetimepicker-widget{
 direction: ltr;
}
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
border-bottom-left-radius: 4px;
border-top-left-radius: 4px;
border-bottom-right-radius: 0;
border-top-right-radius: 0;
}
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
border-bottom-right-radius: 4px;
border-top-right-radius: 4px;
border-bottom-left-radius: 0;
border-top-left-radius: 0;
}

.bootstrap-datetimepicker-widget td.disabled, .bootstrap-datetimepicker-widget td.disabled:hover{
    background-color: lightgray;
    color: white;
}